Business Phone Systems

Previous Thread
Next Thread
Print Thread
Rate Thread
#626262 12/14/18 02:26 PM
Joined: Nov 2010
Posts: 68
Member
OP Offline
Member
Joined: Nov 2010
Posts: 68
Good Morning-

I looked through the forum and didn't see a post about this, so my apologies if this has been addressed. I am new to shortel (20+ years in phones) and have a customer on build 19.46.7601.0 version 14.2

Is this version compatible with server 2016 or will I need to update the system? Thanks

Atcom VoIP Demo
VoIP Demo
Joined: Jun 2005
Posts: 2,654
Likes: 4
Member
Offline
Member
Joined: Jun 2005
Posts: 2,654
Likes: 4
No, ver 14.2 is not compatible with Server 2016.Only Windows server 2008 or 2012 are supported on 14.2. If you want to use Server 2016 you will have to go to the next version, Connect.

Sorry it took so long to reply. I don't typically see a lot of activity on the Shoretel threads.



Link Copied to Clipboard
Forum Statistics
Forums84
Topics93,835
Posts636,794
Members49,652
Most Online5,661
May 23rd, 2018
Popular Topics(Views)
Today's Birthdays
ArmorSecSys, ILSMitel, IPMoni, Pweber462
Newest Members
machinegod, Gtownpaper, Lazlo, devben, bubblegum
49,651 Registered Users
Top Posters(30 Days)
ramo 13
pvj 11
Toner 9
Who's Online Now
4 members (erniejoey, Curlycord, dagwoodsystems, Marjan Shaw), 121 guests, and 20 robots.
Key: Admin, Global Mod, Mod
Contact Us | Sponsored by Atcom: Business Phone Systems | Terms of Service

Sundance Communications is not affiliated with any of the above manufacturers.
©Copyright Sundance Communications 1998-2023
Powered by UBB.threads™ PHP Forum Software 7.7.5